Subject: Re: fragmentation?

From: Bob Braden <[email-masked]>
Date: Thu, 3 Feb 2000 16:35:16 GMT

*> From [email-masked] Wed Feb  2 19:38:12 2000
  *> Date: Wed, 2 Feb 2000 22:38:10 -0500 (EST)
  *> From: Hari Bapiraju Gadi <[email-masked]>
  *> To: Bob Braden <[email-masked]>
  *> cc: [email-masked]
  *> Subject: Re: fragmentation?
  *> In-Reply-To: <[email-masked]>
  *> MIME-Version: 1.0
  *> X-Lines: 19
  *> 
  *> Dear Mr.Braden,
  *> I meant both fragmentation as well as reassembly.
  *> I was looking at linux implementation, its good enough.
  *> 
  *> But I wanted to make sure that I was not missing anything.

If you have not seen Dave Clark's RFC on reassembly, you have
missed something.  Do you need an RFC #? It was one of the famous
"Dave Clark 5" RFCs, somewhere in the later 800s as I remember.

Bob